recovery:
  state:
    round: 5
    hash: "e3afb06201f74b0a725bd3ff5b5a0f2ef424bd6be73b321082b0d0a7c1b66856ffdde33df43dfcfca088a661c5cdd7aa"
    timestamp: "2025-10-23T06:23:31.791967116Z"
  bootstrap: null
  package: null
  stream: null
